using EFT.InventoryLogic;

namespace LootValueEX.Utils
{
    internal class ItemUtils
    {
        public static float GetArmorDurability(IEnumerable<RepairableComponent> repairableComponents)
        {
            float totalDurability = 0;
            foreach (RepairableComponent component in repairableComponents)
            {
                totalDurability += component.Durability;
            }
            return totalDurability;
        }
    }
}
